Subject: Re: Perd $
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Oct 2000 16:47:00 -0700 (PDT)

banks here in nippon are purty doggone stable - how 'bout letting me have at
them greenbacks?

i have no idea, as y'all might expect.  let your conscience be your guide -
and by the way, when may we expect le next installment?

rollo

ps  can doug get into college?

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at
http://profiles.msn.com.